Subject: Re: [PATCH 19/22 v2] wcn36xx: Improve readability of wcn36xx_caps_name

From: Kalle Valo <[email-masked]>
Date: Wed, 30 Mar 2022 10:05:10 +0300

Jeff Johnson <[email-masked]> writes:

> (apologies for top-posting)
> When you submit new patches you should not do so as a reply, but
> instead as a new thread with a new version number.
>
> And since multiple folks have suggested that you submit on a
> per-subsystem basis I suggest that you re-send this as a singleton
> just to [email-masked] and [email-masked]
> along with the associated maintainers.
>
> So I believe [PATCH v3] wcn36xx:... would be the correct subject, but
> I'm sure Kalle will let us know otherwise

You are correct. Also I strongly recommend using git send-email instead
of Mozilla. Patch handling is automated using patchwork and git, so
submitting patches manually is error prone. See our wiki for more:

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches#format_issues

Also I recommend reading the whole wiki page in detail, that way common
errors can be avoided and we all can save time :)

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches